[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Torrentfreak"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Torrentfreak<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://torrentfreak.com">Torrentfreak</a>"
SITE_URL=http://torrentfreak.com
FEED_URL="http://feed.torrentfreak.com/Torrentfreak/"
DOWNLOAD_MEDIA_FROM=http://torrentfreak.com